Subject: [os2genau_digest] No. 1810
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 15 Apr 2009 00:00:47 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 14 April 2009
 Number  1810
**************************************************

Subjects for today
 
1  Re:  Adaptec SCSI Card to swap : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Adaptec SCSI Card to swap : Voytek Eymont" <voytek at sbt dot net dot au>
3   Adaptec SCSI Card to swap : Alan Duval <amoht at westnet dot com dot au>
4  Re:  Adaptec SCSI Card to swap : The Barrows <thebarrows at tbg.id.au>
5  Re:  Adaptec SCSI Card to swap : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 14 Apr 2009 07:45:27 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Adaptec SCSI Card to swap

On Mon, 13 Apr 2009 20:49:29 +1000 (EST) Voytek Eymont wrote:
>
>
>
>on my system, with HP scanner, Adaptec SCSI and SCSI HD, *if* I try chkdsk
>during a scan, it hangs the system hard, requiring big red switch
>
>if you care to try, let me know if yours also hangs during such
>
>

I don't think I want to, but this is an all-JFS IDE-drive system here
anyway.

The SCSI handles only the HP3C scanner.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Tue, 14 Apr 2009 08:44:24 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Adaptec SCSI Card to swap

<quote who="John Angelico">
> On Mon, 13 Apr 2009 20:49:29 +1000 (EST) Voytek Eymont wrote:

>> on my system, with HP scanner, Adaptec SCSI and SCSI HD, *if* I try
>> chkdsk during a scan, it hangs the system hard, requiring big red switch
>> if you care to try, let me know if yours also hangs during such

> I don't think I want to, but this is an all-JFS IDE-drive system here
> anyway.
>
> The SCSI handles only the HP3C scanner.

I have 2940UW2 (I think?) which can handle all three busses, where I had
internal wide (HD), internal narrow (tape), external (via wide-to-narrow
adapter) scanner

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Tue, 14 Apr 2009 12:47:21 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Adaptec SCSI Card to swap

John Angelico wrote:
> On Mon, 13 Apr 2009 20:49:29 +1000 (EST) Voytek Eymont wrote:
>   
>>
>> on my system, with HP scanner, Adaptec SCSI and SCSI HD, *if* I try chkdsk
>> during a scan, it hangs the system hard, requiring big red switch
>>
>> if you care to try, let me know if yours also hangs during such
>>
>>
>>     
>
> I don't think I want to, but this is an all-JFS IDE-drive system here
> anyway.
>
> The SCSI handles only the HP3C scanner.
>   
Hi John,

My SCSI card (Adaptec 2906) works well with my HP 4P scanner and eCS 2.0 
rc4 on ASUS M3A motherboard.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Tue, 14 Apr 2009 17:00:41 +1000
From:  The Barrows <thebarrows at tbg.id.au>
Subject:  Re:  Adaptec SCSI Card to swap

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Voytek Eymont wrote:
<blockquote cite="mid:2095.121.216.100.4.1239662664.squirrel at sbt dot net dot au"
 type="cite">
  <pre wrap="">&lt;quote who="John Angelico"&gt;
  </pre>
  <blockquote type="cite">
    <pre wrap="">On Mon, 13 Apr 2009 20:49:29 +1000 (EST) Voytek Eymont wrote:
    </pre>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
  <blockquote type="cite">
    <blockquote type="cite">
      <pre wrap="">on my system, with HP scanner, Adaptec SCSI and SCSI HD, *if* I try
chkdsk during a scan, it hangs the system hard, requiring big red switch
if you care to try, let me know if yours also hangs during such
      </pre>
    </blockquote>
  </blockquote>
  <pre wrap=""><!---->
  </pre>
  <blockquote type="cite">
    <pre wrap="">I don't think I want to, but this is an all-JFS IDE-drive system here
anyway.

The SCSI handles only the HP3C scanner.
    </pre>
  </blockquote>
  <pre wrap=""><!---->

I have 2940UW2 (I think?) which can handle all three busses, where I had
internal wide (HD), internal narrow (tape), external (via wide-to-narrow
adapter) scanner

  </pre>
</blockquote>
I also have a wide one somewhere, but from memory the version I have
can only handle two of the 3 in use. Not an issue for me as I used it
for an external&nbsp; CD burner. Just something to bear in mind.<br>
<br>
Regards,<br>
Michael<br>
</body>
</html>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Tue, 14 Apr 2009 20:17:18 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Adaptec SCSI Card to swap

<quote who="The Barrows">

> anyway.  The SCSI handles only the HP3C scanner.             I have
> 2940UW2 (I think?) which can handle all three busses, where I had
> internal wide (HD), internal narrow (tape), external (via wide-to-narrow
> adapter) scanner      I also have a wide one somewhere, but from memory
> the version I have can only handle two of the 3 in use. Not an issue for
> me as I used it for an external  CD burner. Just something to bear in
> mind.

AFAIR, 2940UW had 3 but could only handle any 2, then, Adaptec figured
something out, and, made the '2' which handles all three

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG